/*
 * KACC Logo Color: #0b4d42 -- Forest Green
 *
 * Background: f2f0e3
 * Background: f0efe6 - Benjamin Moore Dove White
 * Background: e1e3dd - 2022-08-29 #1
 * Background: f9f9f9 - 2022-08-29 #2
 */
body { font-family:lucida, arial, sans-serif; background-color:#f9f9f9; }
body { margin-top:0px; margin-bottom:0px; }

.xheader-top { margin-bottom:10px; white-space:nowrap; overflow:hidden; height:178px; width:935px; position:relative; }
.header-top { margin-bottom:10px; white-space:nowrap; overflow:hidden; height:178px; position:relative; }
.header-top img { border:0px; overflow:hidden; }
.headback   { position:absolute; right:0px; top:0px; }
.zheadlogo   { position:absolute; left:0px; top:0px; padding-left:10px; margin-left:10px; }
.zheadlogosm { position:absolute; left:0px; top:0px; padding-left:30px; margin-left:10px; }
.headlogo   { position:absolute; left:0px; top:0px; padding-left:0px; margin-left:0px; }
.headlogosm { position:absolute; left:0px; top:0px; padding-left:0px; margin-left:0px; }
.headwash   { position:absolute; left:206px; top:0px; }
#facebook   { position:absolute; left:6px; bottom:10px; }
#pinterest  { position:absolute; left:6px; bottom:46px; }
#calhead    { position:absolute; left:6px; bottom:82px; }
#ipv6       { position:absolute; left:2px; bottom:0px; }
#members    { position:absolute; left:6px; bottom:120px; }
#membersx   { position:absolute; left:6px; top:0.8em; }
#membersxx  { padding-left:28px; }
.cilogo     { position:absolute; right:8px; top:10px; }
.loveithere { position:absolute; right:8px; bottom:10px; }

.benefitstop { height:9px; width:100%; background-image:url('/images/bottom.png'); background-repeat: repeat-x; background-color:#f9f9f9; margin-bottom:4px; }
.foot-content { position:relative; height:160px; width:100%; background-image:url('/images/bottom.png'); background-repeat: repeat-x; background-color:#f9f9f9; }
.foot-body    { padding-top:50px; color:#555; }
.foot-body a:link    { border-bottom-style:none; text-decoration: none; color: #555; }
.foot-body a:visited { border-bottom-style:none; text-decoration: none; color: #555; }
.foot-body a:active  { border-bottom-style:none; text-decoration: none; color: #555; }
.foot-body a:hover   { border-bottom-style:none; text-decoration: underline; color: #555; text-shadow:none; }
.foot-body a         { border-bottom-style:none; text-decoration: none; color: #555; }
.foot-back { position:absolute; top:0px; width:100%; }

.xhead-content { width:935px; margin-left:auto; margin-right:auto; background-repeat: repeat; padding:0px; }
.head-content { padding:0px; }

.body-content { width:935px; margin-left:auto; margin-right:auto; background-color:#93ad71; background-image:none; }

.body-left { width:254px; float:left; padding-top:6px; }
.body-right { width:620px; float:left; background-color:#f9f9f9; min-height:815px; margin-bottom:8px; padding:16px; }
.body-left-ads { padding-top:64px; }
.body-left-ads div {margin-left:auto; margin-right:auto; width:233px; height:70px; margin-top:6px;}
.body-main { }

.calendar             { width:175px; margin-left:auto; margin-right:auto; text-align:center; margin-top:8px; color:#fff; position:relative; }
.calendar table       { width:100%; font-size:0.6em; background-color:#333; border-collapse:collapse; }
.calendar table tr    { background-color:#333333; }
.calendar table tr th { background-color:#333333; color:#fff; text-transform:capitalize; border:1px solid #333; margin:0px; border-width:0px; }
.calendar table tr td { background-color:#93ad71; color:#fff; text-align:center; border:1px solid #333; margin:0px; border-width:0px; }
.calendar table tr td.caldate   { background-color:#698149; }
.calendar table tr td.ev_events { border:1px solid black; }
.calendar table tr td.caltoday { background-color:#79221c; color:#fff; }
.calendar table tr td.caldate:hover { background-color:#4a8200; }
.calnav               { margin:6px 0px 6px 0px; font-weight:bold; font-size:0.8em; color:#7d3e40; }
.calnav div.left:hover  { background-color:#4a8200; }
.calnav div.right:hover { background-color:#4a8200; }
.eventscal { color:#000; text-transform:uppercase; font-weight:bold; font-size:0.8em; }

.evday    { border:4px ridge #6e5048;
   display:none;
   position:absolute;
   /* top:-50px;
      left:178px;
    */
   bottom:-210px;
   left:-20px;
   min-width:500px;
   max-width:800px;
   min-height:200px;
   z-index:1;
   background-color:#698149;
   padding:8px;
   text-align:left;
   font-size:1.5em;
   }
.event    { border-top:1px solid #333; padding-top:8px; padding-bottom:8px; }
.ev_time  { }
.ev_date  { color:#ffcc66; font-size:1.2em; font-weight:bold; }
.ev_lbl   { width:60px; }
.ev_value { }
.ev_last  { padding-bottom:8px; }
.ev_title { font-weight:bold; }
tr.ev_start { border-top:1px solid #ddd; }
tr.ev_start td:first-child { padding-top:8px; }
.evday table       { font-size:1.0em; }
.evday table tr td { background-color:#93ad71; color:#000; text-align:left; border:1px solid #333; margin:0px; border-width:0px; }

.caldate:hover .evday, .caldate:active .evday { display:block; }

.xpage-backdrop { width:985px; margin-left:auto; margin-right:auto; background-color:#f9f9f9; border-left:4px solid #9d8466; border-right:4px solid #9d8466; }
.page-backdrop { width:935px; margin-left:0; margin-right:auto; background-color:#f9f9f9; }
/* .head-backdrop { background-color:#7d3e40; min-height:178px; } */
.head-backdrop { background-color:transparent; min-height:178px; }

.eventsbar { background-color:#7d3e40; text-transform:uppercase; font-weight:bold; width:100%; color:#fff; margin-bottom:4px; }
.eventsbar div { padding-left:1em; padding-top:4px; padding-bottom:2px; font-weight:bold; }
.eventsbar div a:link    { color:#ffffff; }
.eventsbar div a:visited { color:#ffffff; }
.eventsbar div a:active  { color:#698149; }
.eventsbar div a:hover   { color:#698149; }
.eventsbarfull { min-width:620px; max-width:800px; background-color:#7d3e40; }
.eventstitle   { font-weight:bold; }

.subpage { margin-top:20px; } 
.subpage h2 { color:#7d3e40; font-weight:bold; font-size:16px; margin-bottom:0em; }
.subpage .links    { color:#7d3e40; }
.subpage .links a:link    { border-bottom-style:none; text-decoration: none; color:#7d3e40; }
.subpage .links a:visited { border-bottom-style:none; text-decoration: none; color:#7d3e40; }
.subpage .links a:active  { border-bottom-style:none; text-decoration: none; color:#7d3e40; }
.subpage .links a:hover   { border-bottom-style:none; text-decoration: underline; color:#7d3e40; text-shadow:none; }
.subpage .links a         { border-bottom-style:none; text-decoration: none; color:#7d3e40; }
.floatimg { float:right; margin-left:5px; }
.floatimg img { margin-bottom:5px; }

.explore { margin-left:auto; margin-right:auto; width:212px; height:208px; margin-top:8px;
  background-image:url(/images/click-to-bridge.png);
  text-transform:uppercase;
  text-align:center; color:#f0f0f0; font-size:0.8em; font-weight:bold;
  }
.explore div { padding-top:65px; }
.explore div div { padding-top:0px; margin-bottom:2px; }

.explore a:link    { border-bottom-style:none; text-decoration: none; color: #f0f0f0; }
.explore a:visited { border-bottom-style:none; text-decoration: none; color: #f0f0f0; }
.explore a:active  { border-bottom-style:none; text-decoration: none; color: #f0f0f0; }
.explore a:hover   { border-bottom-style:none; text-decoration: underline; color: #f0f0f0; text-shadow:none; }
.explore a         { border-bottom-style:none; text-decoration: none; color: #f0f0f0; }

.imgref a:link    { border-bottom-style:none; }
.imgref a:visited { border-bottom-style:none; }
.imgref a:active  { border-bottom-style:none; }
.imgref a:hover   { border-bottom-style:none; }
.imgref           { border-bottom-style:none; }

.nobor { border-style:none; }

.infoblurb    { border: 4px ridge red; font-family: Verdana, sans-serif; }
.infoblurb ul { list-style-type:none; }
.clear { clear:both; }
.left  { float:left; }
.right  { float:right; }
img { border:0px; }
.nobullet li { list-style:none; }
.noindent { padding-left:0px; text-indent:0px; margin-left:0px; }
.noindent li { list-style:none; list-style-position:inside; }
.nomargin { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.margin2  { margin:0px 4px 0px 0px; padding:0px 2px 0px 0px; }
.shadow       { font-family: monospace; font-size: 40px; font-weight: bold; letter-spacing: 5px; text-shadow: gray 2px 2px 2px; }
.noshadow { text-shadow:none; }
.spacer   { margin-bottom:1em; }

.menunav     { width:935px; margin-left:auto; margin-right:auto; height:1.0em; z-index:1;}

.headmenubar { color:#ffffff; background-color:#698149; text-transform:uppercase; text-align:center; padding-top:4px; padding-bottom:8px; font-weight:bold; font-size:0.8em; height:25px; }
.headmenubar { width:935px; }

.hmspacer { color:#698149; margin-left:20px; margin-right:20px; }
.mspacer { margin-left:2px; margin-right:2px; }
.addrBold     { font-weight:bold; }
.addrFixed    { font-weight:normal; }
.pageHead     { text-align:center; margin-bottom:1.0em; }
.pageTitle    { font-weight:bold; font-size: 2.0em; text-align:center; }
.pageSubtitle { font-weight:bold; font-size: 1.0em; text-align:center; }
.kaccGroup    { font-weight:bold; font-size: 1.1em; font-family:Arial; text-align:center; }
.kaccSeg      { font-weight:bold; font-size: 1.1em; font-family:Arial; text-align:center; text-transform: uppercase; border-bottom: 3px solid #000; padding-bottom: 1px; margin-bottom: 3px; }
.kaccMember   { margin-bottom:1.0em; }
.kaccName     { font-weight:bold; }
.kaccDesc     { margin-top:0.50em; }
.kaccMap      { font-weight:bold; }
.kaccDetail   { font-weight:bold; }
.minutes      { font-size:0.80em; }
.center       { text-align:center; }
.advert       { font-style:italic; }

#drop_down_menus .first { margin-left:6px; }


#drop_down_menus * {
	margin:0; padding:0; /* remove the default margins and padding on the menu elements */
	}
#drop_down_menus {
	behavior:url(csshover.htc);
	/*border:1px solid #686; */
	float:left; /* make the div enclose the ul */
	}
#drop_down_menus ul  {   
	/* border:2px solid red; */   /*  show the container */
	float:left; /* make the ul enclose the li's */
	}
#drop_down_menus ul li {   
	background-color:#698149;/* different background color for the hover */
	padding-bottom:5px;
	}
#drop_down_menus ul li ul {   
	background-color:#93ad71;/* different background color for the hover */
	padding-bottom:0px;
	}
#drop_down_menus ul li ul li {   
	background-color:#93ad71;/* different background color for the hover */
	padding-bottom:0px;
	}
#drop_down_menus li  {   /* this div represents the container (left column, perhaps) that you drop the menu into - the menu will expand horizontally to fill the space available */
	/* border:2px solid blue; */   /* show the container */
	/*border-left:2px solid #ACA; *//* a divider between the list items */
	list-style-type:none; /* removes the bullet off each list item */
	float:left; /* make the list items sit side by side */
 	position:relative; /*positioning content for the nested ul (the drop-down) */
	background-color:#93ad71;
        padding-left:16px;
        padding-right:16px;
	}
#drop_down_menus li:hover {
	color:#fff; /* different text color for the hover */
	background-color:#698149;/* different background color for the hover */
	}
#drop_down_menus li:first-child  {
	border-left:none; /* no divider needed to the left of the first list items */
	}
#drop_down_menus a {
	display:block; /* make the link fill the list item correctly */
	/*padding:.3em 6px;*/ /* pad the link text away from the edge of the list item */
	color:#fff;
	text-decoration:none;
	}
#drop_down_menus a:hover {
	color:#fff; /* different text color for the hover */
	background-color:#698149;/* different background color for the hover */
	/*text-decoration:underline;*/
	}
#drop_down_menus li ul {
	background-color:#93ad71;
	position:absolute; /* positions the drop-down relative the parent li positioning context */
	display:none; /* hides the drop-down (revealed when hovered - see below) */
	width:160px; /* set the width of the drop-down */
	left:16px;
	margin-top:5px;
	}
#drop_down_menus li:hover ul {
	display:block; /* display the menu when hovered */
	}
#drop_down_menus li ul li {
	width:100%;  /* makes each li the width of the ul and therefore stack */
	border-right:1px solid #fff; /* add borders around the drop-down */
	border-bottom:1px solid #fff;
	border-left:1px solid #fff; 
	}
#drop_down_menus li ul li:hover {
	color:#fff; /* different text color for the hover */
	background-color:#698149;/* different background color for the hover */
	}
#drop_down_menus li ul li:first-child {
	border-left:1px solid #fff; /* overrides the removal of top level left border  */
	border-top:1px solid #fff; /* a border across the top of the drop-down */
	}
/* a hack for IE 6 - doesn't understand first-child \*/
* html #drop_down_menus li ul {
	border-top:1px solid #fff; /* adds a top border to the drop-downs in IE6 */
	}

ul.menu{list-style:none;border:none;text-align:left;}
ul.menu li{margin:0em 0em 0em 0.5em;}
li.expanded {list-style-type:none; padding:0.2em 0.5em 0em 0em;  margin:0px;}
li.collapsed{list-style-type:none; padding:0.2em 0.5em 0em 0em;  margin:0px;}
li.leaf     {list-style-type:none; padding:0.2em 0.5em 0em 0em;  margin:0px;}
li a.active{color:#000;}
td.menu-disabled{background:#ccc;}
ul.links{margin:0px;padding:0px;}
ul.links.inline{display:inline;}
ul.links li{display:inline;list-style-type:none;padding:0em 0.5em;}


.first  {margin-left:0px;  padding-left:0px;  }
.last   {margin-right:0px; padding-right:0px; }
.top    {margin-top:0px;   padding-top:0px;   }
.bottom {margin-bottom:0px;padding-bottom:0px;}

div.menu {font-size:14px;}
div.menu,div.menu ul {padding:0px;margin:0px;list-style:none;line-height:1.8em;z-index:999;margin-left:2px;height:30px;}
div.menu ul {padding-top:0em;}
div.menu li a {display:block;background-color:#698149;height:30px;text-decoration:none;font-size:14px;color:#fff;text-align:center;}
div.menu li a:hover  {background-color:#698149; height:30px;color:#fff;}
div.menu li a:active {background-color:#698149; height:30px;color:#fff;}
div.menu li a.last {border-right:none;}
div.menu li li {border-top:1px dashed #ffffff; }
div.menu li li {font-size:11px; }
div.menu li li.top { border-top:none; }

/*div.menu li li {padding-left:2px; padding-top:6px; height:22px;width:160px;background:#698149;filter:Alpha(opacity = 88);opacity:0.88;}
div.menu li li a {text-align:left;height:22px;font-size:11px;border-right:none;color:#fff;padding:2px 2px;text-decoration:none !important;background-image:none;}*/
/*div.menu li li {padding:6px 2px 2px 2px; height:22px;width:160px;background:#698149;filter:Alpha(opacity = 88);opacity:0.88;}*/
div.menu li li {padding:6px 0px 0px 4px; height:22px;width:160px;background:#89A169;filter:Alpha(opacity = 98);opacity:0.98;}
div.menu li li a {text-align:left;height:22px;font-size:11px;border-right:none;color:#fff;text-decoration:none !important;background-image:none;}

div.menu li li a:hover {height:22px;}
div.menu li {float:left; width:110px; height:30px;margin:0; padding:0px;list-style-image:none;list-style-type:none;background-image:none; text-align:center; }
div.menu li ul { text-align:left; }
div.menu li ul li { text-align:left; width:180px; }
div.menu li ul {position:absolute;background:none;margin:0px;display:none;line-height:.7em;padding-top:3px;}
div.menu li:hover ul ul,div.menu li:hover ul ul ul,div.menu li:hover ul ul ul ul,div.menu li:hover ul ul ul ul ul,div.menu li.iehover ul ul,div.menu li.iehover ul ul ul,div.menu li.iehover ul ul ul ul,div.menu li.iehover ul ul ul ul ul {display:none;}
div.menu li:hover ul {display:block;left:0em;top:0px;position:relative;}
div.menu li li:hover ul {display:block;left:0em;top:0px;position:relative;}
div.menu li li li:hover ul {display:block;left:0em;top:0px;position:relative;}
div.menu li li li li:hover ul {display:block;left:0em;top:0px;position:relative;}
div.menu li li li li li:hover ul {display:block;left:0em;top:0px;position:relative;}
div.menu li ul:hover {display:block;left:0em;top:0px;position:relative;}
div.menu li li ul:hover {display:block;left:0em;top:0px;position:relative;}
div.menu li li li ul:hover {display:block;left:0em;top:0px;position:relative;}
div.menu li li li li ul:hover {display:block;left:0em;top:0px;position:relative;}
div.menu li li li li li ul:hover {display:block;left:0em;top:0px;position:relative;}
div.menu li li.expanded ul {margin:-19px 0px 0px 180px; }
div.menu li li.expanded ul li { border-left:1px solid #fff; }
div.menu li li.expanded {background-color:#89A169;}
div.menu li li:hover,div.menu li li.iehover {background-color:#406122;}
div.menu li li:hover a,div.menu li li:hover li:hover a,div.menu li li:hover li:hover li:hover a {color:#fff;}
div.menu li li.expanded:hover a,div.menu li li.expanded:hover li.expanded:hover a {border-color:#255187;color:#fff;}
div.menu li li.expanded:hover li a,div.menu li li.expanded:hover li.expanded:hover li a {border-color:#255187;}
div.menu li li:hover li a,div.menu li li.iehover li a,div.menu li li.iehover li.iehover li a {color:#fff;}
div.menu li li.iehover a,div.menu li li.iehover li.iehover a,div.menu li li.iehover li.iehover li.iehover a {color:#fff;width:90%;}
div.menu li li a {background:none;}
div.menu li li a:hover {background:none;}
div.menu li li * {height:22px;margin:0px;}
div.menu li li li * {height:22px;margin:0px;}
div.menu li li li li * {height:22px;margin:0px;}

.benefit { color:#7d3e40; font-weight:bold; }
.benefithead { width:280px; text-align:center; margin-bottom:1.0em; font-weight:bold; font-size:1.4em; color:#7d3e40; }
.benefitmain { width:280px; text-align:center; margin-bottom:1.5em; font-weight:bold; }
.benefitlist { width:280px; text-align:left; margin-bottom:1.0em; font-size:0.8em;}
.benefitlbox { float:left; margin-right:15px; }
.benefitrbox { float:right; margin-left:15px; }

.adbutton { background-image:url('images/ad-blank.png'); text-align:center; width:233px; background-repeat:no-repeat; }
.adbutton div { width:212px; font-weight:bold; }
.adbutton a:link    { border-bottom-style:none; text-decoration: none; color: #555; }
.adbutton a:visited { border-bottom-style:none; text-decoration: none; color: #555; }
.adbutton a:active  { border-bottom-style:none; text-decoration: none; color: #7d3e40; }
.adbutton a:hover   { border-bottom-style:none; text-decoration: underline; color: #7d3e40; text-shadow:none; }
.adbutton a         { border-bottom-style:none; text-decoration: none; color: #555; }

#security       { position:absolute; top:4px; right:8px; color:#cc0000; }
.highlight	{ border:2px solid #f00; padding:3px; border-radius:6px; }

#stay_explore	{ font-size:1.4em; }
#stay_value	{ margin-top:1em; }
#stay_find	{ margin-top:1em; }
#stay_click	{ margin-left:auto; margin-right:auto; }
#stay_cmonitor  { margin-top:1em; font-style:italic; }
.explore_click {
  margin-left:auto;
  margin-right:auto;
  background-image:url(/images/explore.png);
  color: #0b4d42;
  width:201px;
  height:243px;
}
.explore_click a:link    { border-bottom-style:none; text-decoration: none; color: #0b4d42; }
.explore_click a:visited { border-bottom-style:none; text-decoration: none; color: #0b4d42; }
.explore_click a:active  { border-bottom-style:none; text-decoration: none; color: #0b4d42; }
.explore_click a:hover   { border-bottom-style:none; text-decoration: underline; color: #0b4d42; text-shadow:none; }
.explore_click a         { border-bottom-style:none; text-decoration: none; color: #0b4d42; }

.explore_noclick {
  margin-top:20px;;
  margin-left:auto;
  margin-right:auto;
  xbackground-image:none;
  color: #0b4d42;
  width:201px;
  height:auto;
  font-size:1em;
  text-transform: uppercase;
  text-align:center;
}
.explore_noclick a:link    { border-bottom-style:none; text-decoration: none; color: #0b4d42; }
.explore_noclick a:visited { border-bottom-style:none; text-decoration: none; color: #0b4d42; }
.explore_noclick a:active  { border-bottom-style:none; text-decoration: none; color: #0b4d42; }
.explore_noclick a:hover   { border-bottom-style:none; text-decoration: underline; color: #0b4d42; text-shadow:none; }
.explore_noclick a         { border-bottom-style:none; text-decoration: none; color: #0b4d42; }

/* CSS to generate the red universal "No" slash over a Font Awesome icon
 * http://stackoverflow.com/questions/28723319/draw-a-slash-line-over-glyphicon-or-font-awesome-icon-using-css
 * <i class="fa fa-rss" id="container">
 *   <i class="fa fa-ban" id="nested"></i>
 * </i>
 */ 
.kacc-fa-container { position:relative; }
.kacc-fa-nested    { position: absolute;
  left: -0.125em;
  top: -0.125em;
  font-size: 1.5em;
  color: rgba(255, 0, 0, 0.7);
}

.eventimg {
  display: block;
  max-width:400px;
  max-height:125px;
  width: auto;
  height: auto;
}

.panel-title { font-size:30px; }
.panel-title:before {
    float: left !important;
    font-family: FontAwesome;
    content:"\f056";
    padding-right: 5px;
}
a.collapsed .panel-title:before {
    float: left !important;
    content:"\f055";
}
.panel-heading a:hover  , 
.panel-heading a:active , 
.panel-heading a:focus  {
    text-decoration:none;
}

.panel-heading { padding-left:0px; }

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }

    a[href]:after {
        content: none !important;
      }
}

.pagebreak { page-break-before: always; }

.logos img { margin-top:5px; }

/* Membership Output Classes */
    .kaccGroup		{ border-bottom: 3px solid #000; padding-bottom: 1px; margin-bottom: 3px; }
    .kaccGroupList	{ font-size:0.8em; font-weight:bold; text-align:center; margin-bottom:1em; }
    .kaccGroupList ul	{ list-style-type: none; margin: 0; padding: 0; }
    .kaccGroupList ul li	{ display: inline; }
    .kaccGroupList a	{ display: block; padding:5px; display: inline; }

      .kaccCard            { text-align:center; display:inline-block; width:309px; min-height:525px; margin-left:2em; margin-right:2em; color:#4872ab; vertical-align:text-top; position:relative; margin-bottom:1em; }
      .kaccImgBox          { width:289px; height:204px; margin-left:10px; } /* border: 5px solid #4872ab; */
      .kaccImg             { display:inline-block; vertical-align:middle; max-width:289px; height:auto; }
      .kaccImg img         { max-width:289px; max-height:194px; height:auto; }
      .kaccCompany         { font-weight:bold; font-size:1.4em; color:#39729b; }
      .kaccurl a:link      { color: #fff; text-decoration: none; }
      .kaccurl a:visited   { color: #fff; text-decoration: none; }
      .kaccurl a:hover     { color: #fff; text-decoration: none; }
      .kaccurl a:active    { color: #fff; text-decoration: none; }
      .kaccMapit a:link    { color: #4872ab; text-decoration: none; }
      .kaccMapit a:visited { color: #4872ab; text-decoration: none; }
      .kaccMapit a:hover   { color: #4872ab; text-decoration: none; }
      .kaccMapit a:active  { color: #4872ab; text-decoration: none; }
      .kaccPhone a:link    { margin-top:1em; margin-bottom:1em; color:#4872ab; }
      .kaccPhone a:visited { margin-top:1em; margin-bottom:1em; color:#4872ab; }
      .kaccPhone a:hover   { margin-top:1em; margin-bottom:1em; color:#4872ab; }
      .kaccPhone a:active  { margin-top:1em; margin-bottom:1em; color:#4872ab; }
      .kaccSocial          { font-size:1.6em;}
      .kaccBlurb           { font-size:1.0em; margin-bottom:0.75em; }
      .kaccMore            { font-size:1.3em; font-weight:bold; font-style:italic; }
      .kaccBlurb a:link    { color: #4872ab; text-decoration: none; }
      .kaccBlurb a:visited { color: #4872ab; text-decoration: none; }
      .kaccBlurb a:hover   { color: #4872ab; text-decoration: none; }
      .kaccBlurb a:active  { color: #4872ab; text-decoration: none; }
      .kaccEmail a:link    { color: #4872ab; text-decoration: none; }
      .kaccEmail a:visited { color: #4872ab; text-decoration: none; }
      .kaccEmail a:hover   { color: #4872ab; text-decoration: none; }
      .kaccEmail a:active  { color: #4872ab; text-decoration: none; }
      .kaccSince           { color: #4872ab; font-size:0.9em; }
      .kaccWeb             { padding-left:1em; padding-right:1em; padding-top:0.5em; padding-bottom:0.5em; margin-bottom:0.5em; background-color:#0d3d60; font-weight:bold; margin-left:auto; margin-right:auto; display:inline-block; color:#4872ab; }
      .kaccWebDiv          { margin-top:5px; margin-bottom:5px; overflow:hidden; }

      .kaccCardGroup       { font-size:2em; }

      .kaccHelp            { display:inline-block; height:100%; vertical-align:middle; }

